<footer class="footer">
    <ul class="content-icons">
      <li class="icon-facebook icons"></li>
      <li class="icon-twitter icons"></li>
      <li class="icon-google-plus icons"></li>
      <li class="icon-instagram icons"></li>
    </ul>
    <ul class="footer-links">
      <li><a href="">CONTACT</a></li>
      <li><a href="">BLOG</a></li>
      <li><a href="">CATEGORIAS</a></li>
      <li><a href="">SERVICIOS</a></li>
    </ul>
  <div class="footer-end">
      © Todo los derechos reservados | All rights reserved
  </div>
</footer>
